#ifndef _INTERRUPT_LEVELS_H_
#define _INTERRUPT_LEVELS_H_

#define NVIC_PRIORITY_I2C				4

#define NVIC_PRIORITY_MOTOR_ENDSTOP		3
#define NVIC_PRIORITY_MOTOR_ENCCODER	1
#define NVIC_PRIORITY_MOTOR_DIAG		2
#define NVIC_PRIORITY_MOTOR_CTRL_LOOP	5

#endif //_INTERRUPT_LEVELS_H_